echo "脚本使用帮助"
echo "1、编译release版本"
echo "2、创建新的签名文件"
echo "3、commit 和 push Base代码"
echo "4、commit 和 push UI代码 (需手动修改分支)"
echo "5、pull Base代码 "
echo "6、pull UI代码 "
echo "7、为 resGuardApks 目录下的 *_release.apk 打渠道包"

echo -n "请输入指令编号："
read commod

if (($commod == '1'))
then
    ./release_builder.sh

elif (($commod == '2'))
then
    ./create_keystore.py

elif (($commod == '3'))
then
    ./base_push.sh

elif (($commod == '4'))
then
    ../../script/module_push.sh

elif (($commod == '5'))
then
    cd ..
    git pull

elif (($commod == '6'))
then
    cd ../../
    git pull

elif (($commod == '7'))
then
    ./make_channel.sh

else
    echo "找不到编号"
fi
